Subject: Trainer Candidate - Rishipal Kumar
From: Rishipal Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 30 Nov 2022 00:00:27 -0500

| | Tech Support Test

Name | Rishipal Kumar
E-mail | [email-masked]
Phone Number | (124501) 9728693238
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Bathinda Punjab

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Bisil | Qa/Qc | |
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | March
Please briefly describe your work experience specifically in Quality? | 5 year 8month
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Dhdhdhbddbdbdbdhfhdbsnsksjjdjkskaowsjshdhbdnxnzmnxbxchhfjdkdjfjcifjdndmskdkfkfmkdkskkssnfnfbdbsjsjsjdjdksksjebsbsbxndndndjdjdndndndjdjdnskekemsnsjxjdnsjssjdjsjsjdnsndndndndjdjsjdjdjdjdjdjdjdjsjdjsj
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Hi sir I am rishi form rohtak haryana
What according to you makes you a good candidate for this position? | I am a civil engineer
On a scale of 1 - 5 please rate your fluency in spoken English | 1

| |